Subject: "man" trouble
From: Chris Herborth <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2004 17:02:17 -0500

I haven't been able to find a reference to this, and it seems to have 
happened fairly recently...

"man" has stopped working for me (latest cygwin, latest "man", latest groff 
installed)... when I "man" for anything in the manual, I get this error:

troff: fatal error: can't open ` -P-c -mandoc': No such file or directory

Looks a bit like a script somewhere has gotten hosed or something... any clues?

-- 
Chris Herborth                                     [email-masked]
Documentation Overlord, CRYPTOCard Corp.      http://www.cryptocard.com/
Never send a monster to do the work of an evil scientist.
Postatem obscuri lateris nescitis.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/